<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;


Route::group(['prefix'=> 'file'], function () {

    // 获取阿里云OSS临时访问凭证
    Route::get('getOssAccessToken', ['uses' => 'FileController@getOssAccessToken', 'label' => '阿里云oss', 'description' => '获取阿里云OSS临时访问凭证']);


});
